ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "4ae2c52f-ed64-11ec-b75e-005056a5c4e8"
    Код: "000003412"
    UIDСценария: "fe96091b-ed5b-11ec-b75e-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Распределение по количеству в заказе Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Распределение по количеству в заказе"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

